O2PHP Oxygen Post.PHP SQL Injection Vulnerability

Bugtraq ID: 17324
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 30 2006 12:00AM
Updated: Aug 09 2006 12:35AM
Credit: DaBDouB-MoSiKaR of the Moroccan Security Team is credited with the discovery of this vulnerability.
Vulnerable: o2php.com Oxygen 1.1.3
o2php.com Oxygen 1.1.2
o2php.com Oxygen 1.1.1
o2php.com Oxygen 1.0.11
o2php.com Oxygen 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus